window.addEventListener('load' , () => {
 iconspdf();
})

function iconspdf(){
  document.querySelectorAll('.grik .com-content-article__body p a').forEach(items => {
       var val=items.innerHTML;
  if( val.includes('pdf')){
       items.innerHTML='<div class="koper"><img src="/images/Dendrobiology/kopera.png">'+items.innerHTML+"</div>";
  }else if(val.includes('mail')){
    items.innerHTML='<div class="koper"><img src="/images/Dendrobiology/email.png">'+items.innerHTML+"</div>";
  }

  });


}